Subject: [KOR][FanFic] Fugawari Orange Street Episode 13
From: "Greg" <[email-masked]>

------------------------------------------------------------------------

        FUGAWARI ORANGE STREET
        A KOR universe fanfic
        By FOS Project
        Web page-http://members.aol.com/Riiya/fos.html
        Discussion group-http://groups.yahoo.com/groups/
             FugawariOrangeStreet/
        FTP archive-ftp://ftp.cs.ubc.ca/pub/archive/anime-fan-works/KOR/
             Fugawari-Orange-Street/
        Archive-http://www.fanfic.net/pub/Anime/FanFictions/KOR/
             Fugawari-Orange-Street/

Introduction:

Fugawari Orange Street is a new fanfic series set in the world of
Kimagure Orange Road.  Its origin was a simple message on the KOR
mailing list, which somehow evolved into a discussion of what might
have happened to the original characters.  Specific comments about
Kazuya, and the mention that he is probably around the age Kyousuke
was during KOR, led to the proposal of creating a fanfic to follow
him as he travels through Kouryou High School.

FOS is set in the manga universe, and attempts to follow its specific
details and timeline as closely as possible.  However, details on
characters other than KOR's Big Three are sketchy, and ten years have
passed since we last saw these characters.  If you disagree with the
liberties we've taken, send us comments.  Send all comments to
[email-masked].

FOS was originally to be released biweekly, in real time.  However,
the real world has impeded these lofty plans.  In any case, we will
continue to set stories approximately two weeks apart, and we hope
you'll read this episode and all that eventually follow.

As is the case with many fanfic series,  |Word| represents English
dialog.

Fugawari Orange Street is based on the characters and situations of
Kimagure Orange Road, created by and copyright of Izumi Matsumoto;
new characters and situations created by and copyright of Tony Chen,
Greg Dreher, Daniel Lee, Paolo Valladolid, and Jeoff Wilks.  Episode
text copyright of Greg Dreher.  Any use of copyrighted or trademarked
material is not and should not be construed as a challenge to these
statuses.

------------------------------------------------------------------------

Episode 13
"Spring on the Mountain!  The Timelessness of Nature and the Old
Ways."

     Kazuya opened his eyes.  Faint shapes were visible in the near
darkness.  His head felt like a thousand pots and pans had just been
banged together, and his mouth felt as if he had just been chewing
tinfoil.  Suddenly, a bright light filled his vision.  He shut his eyes
instinctively, the throbbing in his head worsening.  "Itee!" he
uttered through gritted teeth.
     Akane shut off the penlight.  "He's awake now," she said.
She lifted one of his arms, Grandfather taking the other.  Kazuya's head
swam.  After several agonizing moments, the dizziness passed.
"Itee..." he whined.  "What happened?  And where am I?"
     Kazuya's mother pointed behind Kazuya.  "You're in the cave,
On the island," she said.  Kazuya glanced at the large crystal behind
him.  "Don't you remember?"
     Kazuya shut his eyes.  "I remember Maiko and Kyouko, but it's
hazy, like a dream.  Hey, where are they?"
     Akane smiled.  "They weren't there.  It was a dream, in a way.
Now, as for what happened," she continued, glaring at Grandfather,
"Grandfather decided to show up, zapped you, then you started acting
like a brat, not that that's much different from normal..."
     "Oneechan!" Kazuya protested.
     Akane ignored him.  "So you teleported away, and we chased you,
and you went invisible, and Okaasan and I tricked you into coming in
here, and we shocked you back to normal."
     "What?  Teleport?  Invisible?"
     "Never mind that," Grandfather interrupted.  "Your father
and friends have arrived.  We'd better be there to greet them!"
Grandfather herded the others outside, to the shore of the island,
where Grandmother was waiting.  He briefly concentrated, then grimaced
slightly.  "They're at the front door.  So we'd better..."
Grandfather and Grandmother touched their daughter and grandchildren in 
the midst of Grandfather's sentence.  Reaching through space, the group
appeared in the living room of the cottage.
     "...be there to greet them," Grandfather finished.  Kazuya
sighed in relief as they arrived just as the door was opening.
     "Hello?" asked Kazuya's father as he peered into the
cottage.
     Grandfather quickly switched to a beaming smile, extending his
arms.  "Okaerinasai!  Welcome, son!" he greeted, rushing forward to
embrace him.  They moved to the side, allowing Kazuya to see the door.
Maiko, Kyouko, Emi, and Yukio were waiting.
     Kazuya motioned to the group.  "Grandfather, Grandmother, I hope
you remember Yukio and Maiko."
     "Yes, we do," Grandmother replied.  "It's been many years,
and you two certainly have grown!"  Maiko smiled; Yukio nodded.
     Kazuya continued the introductions.  "This is Shimada Emi-san;
And this is Moriyama Kyouko-san."
     "Hajimemashite," both replied.
     Kazuya moved to get their bags, but Grandfather was there first.
"Let me get your bags," he said, with a knowing glance towards the
other Kasugas.
     Kazuya let out an almost imperceptible sigh of relief as
Grandfather physically picked up Maiko's and Kyouko's bags.  He
Hurried forward to take Emi's bags.  Yukio was there first, though, and
added her bag to his load.  With nothing to carry, Kazuya directed Yukio
to the rear of the cottage.  "You'll be sharing my room, at the end of
the hall, but you'll need to take Emi's bag to the adjacent room."
     "It'll be a little tight," Akane said, "but there's
enough room for all of you girls."
     Yukio and Kazuya brushed by Grandfather as he was returning from
the rear of the cottage.  By the time they returned, Grandfather was
already in the dining room, directing the guests to their seats.
Grandmother entered the room, carrying a tray with bowls of miso soup.
Setting the tray on the table, she smiled and asked, "I trust your
trip was uneventful?"
     "Actually, we were delayed by a fallen tree blocking the
road," Maiko responded.  "It took a while, but eventually Yukio and Mr.
Kasuga pushed the tree to the side of the road."
     "We didn't see any fallen tree on the way up here," Kazuya
interjected.
     Kazuya winced in pain as he felt Akane's elbow jab his side.
"Quiet, and let me talk," he heard his sister speak in his mind.
Akane quickly spoke up.  "There was a little earthquake.  Didn't you feel
it on the way up?"
     The four guests shook their heads.  The girls looked as if they
were searching their memories, but couldn't remember any sign of an
earthquake.  "Hmph.  With all the rattling of the car on that dirt
road, I don't think we would have noticed a volcano erupting," Emi
retorted.
     "Oh, don't you worry," Grandmother replied, in that sweet
way only grandmothers can.  "It wasn't a big deal, just knocked a few
things off the shelves.  I'm sure Kazuya will help me clean up later."
Kazuya noticed something in her voice that implied "order" rather than
"request."
     Kazuya opened his mouth to respond, but thought better of his
response, and looked down.  "Hai, Obaasan," he agreed.
     Soup was followed by rice, pickled vegetables, and grilled fish.
Grandfather held up one fish proudly.  "You know, kids, when you live
in nature like we do, you can catch your own fish," he said.
"Nothing is fresher!  And, these vegetables came from our own garden."
     "You must be a good fisherman," Yukio commented.
     "Why, it's easy to catch fish when you've got the
Power..."
     "Jiichan!" shouted Kazuya telepathically.
     "...of a top-quality fishing rod!" Grandfather continued,
barely missing a beat.
     "And a lot of patience," Grandmother added.
     "Nothing is better than living out here, with the power and
majesty of nature.  I don't know why SOME of my relatives have turned
their back on their ancestral home," Grandfather said, looking at the
Kasuga siblings.
     "But we love visiting this ancestral home, Ojiichan," Kazuya
replied.
     "Yeah, but we wouldn't want to live in this boring place."
Akane added.

* * * * *

     Following lunch, everyone helped clean up the cottage.  Then,
Kazuya led his guests outside.  They were dressed casually, carrying
bags with some water and snacks, except for Emi.  Her backpack and
hiking boots looked new.  She actually looked like she belonged on a
hiking trip.  However, the trip Kazuya planned was less of a hike and
more of a walk.
     Kazuya motioned to the woods and mountains beyond.  "I wouldn't give
up the comforts of the city, but hiking in this wilderness makes this trip
worthwhile.  Over there is a trail."  He pointed.  "Follow me."
     Kazuya walked slowly backwards, talking to his friends as they
followed him.  "Now, I want to show you the sights.  I've been here
many times growing up, and I know the trails well.  I think you'll like
them.  There are some pretty breathtaking views up here in the
mountains.
     "It's nice to enjoy unspoiled nature now and then," Emi
responded.
"I just hope you're not trying to make it sound more impressive
than it is."
     "I'm sure we'll all enjoy it," Kazuya responded.  He glanced back
and noticed a large tree approaching.  "Okay, the trail splits here.
The left trail is longer, but has a gentler rise.  The right trail is
more direct, but involves some climbing.  Don't worry, it's nothing
dangerous.  We'll meet up where the trails join together, at the top
of a hill."
     Maiko and Kyouko looked at each other.  "I think we can stick to
the easy trail."
     "I'm up for a little climbing," said Yukio.
     "I've never been one to take the easy road," Emi stated.  "Come
on, Yukio, no need to dawdle."
     "Let me go with you two," Kazuya told Emi and Yukio.  "There
shouldn't be any problems, but that trail is more difficult.  Maiko,
Kyouko, you won't actually be very far from us.  If you yell, we will
be able to hear you.  Still, don't go off the trail."
     "Jaa ne, Kazu-kun!" Maiko said, waving.  She and Kyouko departed
down the left trail.  By the time Kazuya tured around, Emi had already
started down the right trail, Yukio following.  Kazuya sprinted to join
up with the duo.  They walked in silence for a few moments.
     "Say something!" thought Kazuya urgently.  He closed his eyes,
willing some witty conversation to enter his mind.  Nothing happened.
Fortunately, Yukio came to the rescue.
     "Say, Kazuya, how long ago was it when I was last up here?" Yukio
asked.
     "Let's see... was it fifth grade?  It's been a while," Kazuya
responded.
     "That long ago?  I was thinking we were in junior high school,
probably seventh grade.  It's been too long."  Yukio elbowed Kazuya.
"You could have invited me more often.  I don't know why you weren't
more generous."
     Horrific images of Grandfather's antics flooded Kazuya's mind.
That was the real reason, but he said, "Well, you know, heh heh...  It's
a pretty boring place.  I mean, it's not the beach or anything."
Kazuya noticed his hand was behind his head, and quickly moved it to
his side.
     Emi smiled.  "The beach is nice, but up here in the mountains is
nice, too.  It's very rustic."
     "Rustic?" Kazuya thought.  "Is that an insult or a compliment?  Or
both?"  Kazuya's mind wandered, pondering this question.  In fact, his
mind wandered to get that answer, but he restrained himself from using
his telepathy.  He sighed.
     The trail turned, revealing a rocky rise.  Kazuya darted forward
to lead the way.  "This climb isn't too bad," he said, swinging one leg
onto a boulder, then pulling himself up.  "You just need to take your
time, and pay attention... oof!"  Loose rubble gave way under his foot,
and Kazuya lay sprawled on the boulder, his face planted against a
mossy rock.
     Kazuya picked himself up and wiped his face with the sleeve of
his shirt.  Yukio and Emi were both smiling at his pratfall.  "Don't
worry, Kasuga-kun, we will be careful," Emi said, snickering.  Yukio
followed Kazuya up the rock, and did so without falling.  Emi started
up as Kazuya headed further up the rise.  He kept his feet despite
loose rocks along the way.
     Kazuya stood atop the rocks and watched the others climb.  Yukio
quickly joined him at the peak.  Emi followed, more hesitantly.  As
she reached the final step, Kazuya noticed her foot skid on some
pebbles.  As she fell, Kazuya reached down to grab her arm.  He got
hold, but something didn't feel right.  Her arm felt so big!  Looking
down, he saw Emi steadying her grip on the rock surface... with both
hands.  Kazuya glanced to his left, and saw he had a firm grasp on
Yukio's arm.  They looked at each other.  Kazuya quickly released and
drew his arm back.
     "I'm fine, both of you," Emi said.  She lifted herself to the top,
and then gazed around.  She took in the magnificent view.  Far below
her, in a narrow canyon, a river rushed.  Plants and flowers cascaded
down the walls of the canyon and carpeted both banks of the river.
     A smile grew on Emi's face.  "I see you were right, Kasuga-kun.
The view is impressive."
     "The view gets even better," Kazuya replied.  "Once we reach the
point where the two trails meet, I'll show you.  Come on, let's go."
     As the trio walked along the rocky path, they could hear the sound
of rushing water growing louder.  At first a dull background noise, it
grew into a steady roar that drowned out their footsteps.  They
maintained a steady pace as the trail gently climbed higher.
     Finally, Kazuya, Yukio, and Emi turned and saw their goal.  The
highest point on this side of the canyon was here, a barren rise with
only a little moss and scattered patches of grass.  Maiko and Kyouko
had already made it there.  "Kazu-kuuuun!" shouted Kyouko, waving.
"Kazu-kun, we beat you here!"  Maiko looked up; she had been fiddling
with something in her hands.  She managed a quick wave.
     "Do you like the view?" Kazuya asked Kyouko.
     "Sugoi!"  Kyouko was entranced by the view, the canyon and river
below, and the waterfall feeding the river.  Beyond, an old rope bridge
connected this side of the canyon to the other side, and the mountain
peak beyond.
     *CLICK* *WHIRR*
     Kazuya glanced over, and saw that Maiko had snapped a picture of
the waterfall.  "I didn't know you were a photographer," Kazuya said.
     Maiko bowed her head shyly.  "I'm not very good."
     "I'm sure your pictures will be better than anything I could do,"
Kazuya said reassuringly.
     "I agree," Emi continued.  "They will be better than anything
Kasuga-kun could do."
     "Hey!" Kazuya protested.

* * * * *

     "Let's go closer to the waterfall," Kyouko urged.
     "I'd love to get some pictures of the waterfall and that old
bridge," Maiko added.
     "Sounds good to me," Yukio said.
     "Just follow me," Kazuya said.  "This trail continues to the
bridge."
     The five teens walked along the path, a safe distance from the
drop into the canyon, with an occasional stop for Maiko to take another
picture.  Their footsteps were drowned by the sound of the waterfall.
All around them, nature reigned in all its glory.  Kazuya looked to his
traveling companions.  They were smiling, enjoying the trip, even Emi.
He was glad he invited them to come up to his grandparents' home.
     Finally, they reached the old rope bridge.  From a distance, it
had appeared picturesque.  Up close, it just appeared rickety.  Despite
the lack of a strong breeze, the bridge swayed suspiciously.  The wood
planks making up its surface appeared dry, cracked, and weather-beaten.
     "Is that bridge meant for human travel?" asked Emi.
     "I remember Grandfather warning me not to cross the bridge when I
was young," Kazuya said.  "He didn't say why, though.  He probably
didn't want me to wander too far away from the cottage."
     "So you've never crossed it?"  Emi continued.
     "I don't remember coming here in the past, Kazuya," Yukio
added.
     "I'm sure it's fine.  There are people living in this area, and
hikers come through, so surely there would be a warning if this bridge
were not suitable for traffic?"  Although he sounded convincing, doubts
were running through Kazuya's mind.  "Let me test the bridge," he said.
     Kazuya took two small steps onto the bridge, gripping the ropes
tightly.  The ropes felt thick and sturdy in his hand.  The bridge
swayed slightly with his steps, making his steps a little uncertain,
but Kazuya didn't feel like he was going to lose his balance.  He
glanced down at the boards.  They may not look pretty, but they felt
solid.  He then looked past the boards to the long drop into the river
below.
     "Teleport... could I really teleport like Grandfather said I did?"
Kazuya thought to himself.  As he continued to walk down the bridge,
he dearly hoped he wouldn't be forced to try it.
     About a third of the way down the bridge, Kazuya called to the
others.  "It seems fine to me.  Why don't you follow me, Maiko?"
     Maiko placed her camera cord around her neck and stepped onto the
bridge.  She moved slower than Kazuya had at first.  Soon, she felt
comfortable enough to walk at a more normal speed.  She got to Kazuya,
and lifted her camera.  She took several shots of the waterfall, then
turned and took pictures of the river and canyon.  "I want to take some
pictures from further down the bridge," Maiko said.
     "Let me go with you," Kazuya said.
     Kazuya and Maiko paced across the bridge.  Maiko stopped several
times, judging the scene in front of her, before settling on one shot.
With a click, the picture was taken.  "I think I'm done," Maiko said,
turning to face Kazuya.  As she did, she placed her foot on a plank,
which cracked under the pressure.
     "KYAAA!" Maiko screamed as her left leg slipped between the planks
of the bridge.  She pitched forward, her right knee colliding with the
bridge, her arms scrambling for purchase.  One arm grasped the lower
rope as the bridge shook.  Kazuya reacted as Maiko's other arm grabbed
onto his leg.  He leaned down and put both arms around her, then pulled
her up.  He staggered back a few steps, then waited for the bridge to
stop shaking.  Soon, he realized that the shaking was from Maiko's
body-and not a small amount from his own.
     In a moment, Kazuya's furious heart rate slowed.  "Let's go back,
Mai-chan.  Don't worry.  It'll be all right."  Maiko nodded, not saying
a word.  They each held one side of the bridge, and put their other arm
over each other.  They walked gingerly down the bridge, testing each
board before stepping down.  Maiko winced slightly with each step.
After an agonizing eternity, they reached firm ground.
     Kyouko rushed up to Maiko.  "Are you all right?" she asked.
     "Uh huh," Maiko replied, nodding.
     Kyouko looked down.  "Mai-chan, you're bleeding!"  They stepped
back from each other, allowing Maiko to get a look at her own leg.
Both the front and back of her left shin were skinned, bright red blood
welled in the wounds, with a few drops having already trickled down her
leg.  The wound looked very painful.  Kyouko and Kazuya whispered
"Itee" in response to the sympathetic pain they felt.
     "We need to get that wound cleaned up."  The others looked to
Emi as she spoke.  She had pulled out a cloth and her canteen from her
backpack, and was wetting the cloth.  "I think you should sit down for
this."  Emi motioned to a boulder nearby.  Maiko complied, sitting and
stretching her leg.
     Emi touched Maiko's leg with the wet cloth.  "ITEE!" she screamed,
pulling back her leg.
     Emi shook her head slightly.  "Asagiri," Emi said patiently, "I
know this will hurt a lot, but we need to clean your wound.  Please,
stay still."
     Maiko uttered an affirmation through gritted teeth.  She was both
steeling herself against the coming pain and biting her tongue to stop
herself from chastising Emi.  "How dare she address me like some
child," she thought.
     Emi methodically cleaned the gashes in Maiko's leg, removing dirt
and splinters of wood.  "That's really all I can do without a first
aid kit," Emi said when finished.
     "My grandparents should have bandages and some ointment," Kazuya
replied.
     "Do you need help walking?" Yukio asked Maiko.
     Maiko rose and took a few small steps.  "I think I'm okay," she
said.  "Actually, my other leg feels worse."  Already, a bruise was
apparent on her right knee.
     "Let's head back, then," Kazuya said.  "We can rest, then if
you're feeling up to it, Maiko, let's go to the festival tonight."
     "Oh, I'll be fine," she replied.  "Don't miss the festival on my
account."
     The group headed back to the cottage, traveling a bit slower.
This time, everyone stayed together, taking the easier path.  Maiko
stopped occasionally to rub her knee, but didn't otherwise show signs
of pain.  "I'll show her that I'm tough," she thought.

COMMERCIAL BREAK

[Sakura Kinomoto, Li Shaoran, and the full-sized Kerberos are in a
convenience store.  Li waves his hands over a microwave burrito and
puts it into the microwave.]

Sakura: Li-kun, hurry up, I'm hungry.

[Meanwhile, another customer stares in disbelief as she talks on her
cell phone.]

Girl on cell phone: You are not going to believe what I'm looking at.

[The clerk and the girl look at the scene, as Sakura stands by
Kerberos, who is eating off the floor of the convenience store.]

Sakura: Got any Pocky?
Clerk: Whatever's on the shelf there, lady.

Girl: I can't even tell you.
Announcer: You don't have to tell her.  You can show her.

[The announcer clicks a picture with his camera phone.]

Announcer:  It's PCS Vision from Sprint.  They built the largest all
PCS enhanced nationwide network.  So now your phone can do more than
ever.

[Sakura and Kerberos nuzzle.  Then, Sakura and Li wave their arms.]

Girl: And I can send it to her?  That's unreal.

[Sakura, Li, and Kerberos disappear in a magical flash.]

Announcer: That'd be my word for it.

[Picture of Sprint logo and pin dropping.]

Announcer: Introducing PCS Vision from Sprint.  Clearly, a whole new
way to look at wireless.

Writer's note: Standard Disclaimer.

END COMMERCIAL BREAK

     Grandfather and Mr. Kasuga were working on some repairs to the
waterwheel as Kazuya and friends returned.  Grandfather nodded as they
crossed the bridge, and returned to his work.  Then, he noticed
something had been amiss.  He raised his head, seeing Maiko's injury.
"What happened, Kazuya?"
     Maiko replied.  "One of the boards on that old bridge broke,
and...."
     "What?" Grandfather said, raising his voice.  "Kazuya, you
should know better than to go on that old bridge.  Ever since you were
a troublesome little boy, I've told you not to cross that bridge, and
now you let your friends near that death trap?  Why, I ought to...."
     Grandmother walked out of the cottage.  "Now, dear," she said
evenly, "I know Kazuya didn't mean any harm.  Now, why don't you all
come inside?"
     Kazuya sniffed the air as he neared the cottage.  "You baked
cookies, Grandma?"
     "Yes, Kazuya," she replied.  "I was just remembering how much you
loved my cookies when you were just a little boy, so I decided to make
some today."
     "Baachan!" Kazuya shouted.  He glanced over and noticed several
smiles, with Emi trying to stifle a laugh.
     Grandmother smiled.  "The cookies will be ready soon.  But first,
we better take care of that," she said, pointing to Maiko's injury.
     "I'll go get the ointment," Kazuya offered.  He headed to the
bathroom, while Maiko sat down, Kyouko at her side.  He found it under
the sink, sniffing at the decidedly old-fashioned bottle.  "How old is
this medicine?" he thought.
     Grandmother was looking through a cluttered closet, and finally
found what she was looking for.  "Yukio-kun," she called, "would you
be a dear and get that box off the top shelf?"
     Yukio went over and assessed the situation.  The box Grandmother
was looking at was a good half-meter above her head.  Even he had to
stretch to reach it.  Yukio brought it down, and Grandmother rummaged
through pill bottles and assorted other medical supplies until she
found a roll of white bandages.
     A timer dinged in the kitchen.  "Oh, my, the cookies!" Grandmother
exclaimed.  "Anoo... Shimada-san, would you take the cookies out of
the oven?"
     "Hai, Kasuga-obaasan," Emi replied.  She entered the kitchen,
found the stove, then looked around.  "Where is the hot pad?"
     "There isn't one," Grandmother replied.  She paused, then added,
"Just use a dish towel."
     Emi found a towel, folded it over twice, and used it to grab the
cookie sheet out of the oven.  She quickly transferred the sheet to
the top of the oven, and then set aside the warm towel.
     Meanwhile, Kyouko was painting the antiseptic ointment on Maiko's
abrasion.  Maiko had her eyes closed tightly, grimacing as the
antiseptic stung fiercely, but didn't complain.  Afterwards,
Grandmother wrapped the bandage around Maiko's leg.
     "Thank you, both of you," Maiko said.
     Soon after, Kazuya and friends were sitting down with Grandmother
enjoying the cookies.  Grandmother had already accepted several
gracious compliments for the taste of the cookies.
     "Where did Mom and Akane go?" Kazuya asked Grandmother.
     "They volunteered to help set up the festival.  One of your
distant cousins is manning the takoyaki booth.  You know, Kazuya, if
you spent more time up here, you would know your cousins better."
     Kazuya sighed audibly, though he was smiling.  "You too,
Obaachan?" he accused playfully.
     The group chatted amiably for about an hour.  Even Maiko, with a
bandaged leg and balancing an ice pack on her sore knee, was in good
cheer.  Emi was in the middle of extolling the virtues of their high
school's student council when the front door opened.  Kazuya's father
and grandfather entered.  "Tadaima," Grandfather said.
     "Okaerinasai, dear," Grandmother replied.
     "Well now, that water wheel should be working long after I've
passed on.  After all, I've got to keep things working here, since I
don't have any grandchildren willing to take over this home."
Grandfather slapped Kazuya on the back.
     Grandmother shook her head.  "Now dear, I know your family won't
abandon you.  Just give them time to come around.  You've worked hard
all day.  Why don't you relax?"
     Grandmother went to a small liquor cabinet and pulled out a tray.
She placed two glasses, an ice bucket, and a bottle of dark amber-
colored liquid on the tray, and carried it back to where Grandfather
was sitting.  Opening the ice bucket, he put the metal scoop into it,
and withdrew a small amount of snow.  He put the snow into his glass,
and then added whiskey from the bottle.
     "Is that snow?" Maiko asked.
     "Neat!" Kyouko exclaimed.
     "Where did you get snow in the middle of May?" Emi asked.
     "It's from the eternal snow atop the mountain," Grandfather
replied, pointing upwards in the general direction of the mountain
peak.
     Grandfather slowly sipped from his glass and watched his guests'
reactions.  He enjoyed impressing his guests with this display.  After
all, he didn't get many visitors who didn't already know how he got the
snow!
     "A mountain climber, eh?  That's pretty good," Yukio commented.
     Emi wasn't impressed.  She peered intently at Grandfather.
"Kasuga-ojiisan, if that old bridge is unfit for use, how do you get
to the mountain?"
     Grandfather choked on his whiskey.  "There's a better way to
the mountain than using that bridge.  When you've lived here as long
as I have, you know your way around!" Grandfather sputtered.
     Emi peered at Grandfather suspiciously.  He peered back.
     Kazuya's father interrupted the silence.  "We should probably
start heading down to the village soon."

* * * * *

     Kazuya hurried to pull on his shoes as he heard the girls talking
excitedly outside.  He walked out to join them, only to feel a hand
on his shoulder jerk him backwards into the barn.  Kazuya bounced
around on one foot, attempting to maintain his balance, and finally
focused on Grandfather in front of him.  "I've been meaning to talk
with you, Kazuya," Grandfather said.  The serious look on Grandfather's
face made Kazuya feel unsettled.
     "Yes, Ojiichan?" Kazuya said, smiling nervously.
     "Hanging around with three girls."  Grandfather slapped Kazuya on
the back, with a strength that belied his many years.  "You dog!"
Grandfather leaned closer and whispered, "So, which one is your
girlfriend?"
     "Ji-jiichan!" Kazuya stuttered nervously.  "It's not what you
think!"
     "Oh, really?" Grandfather inquired, elbowing Kazuya in the side.
     "Yes, Maiko has been my friend for years, since we were little
kids.  Kyouko is also a childhood friend, who recently moved back into
the country."  Kazuya paused, wondering how to continue.
     "Ah, so Emi's your girlfriend, is it?"  Grandfather smiled.
     "Jiichan!  She's... not my girlfriend, either."
     "Kazuya, you best be careful," Grandfather warned.  "Those girls,
well, they'll at some point think of themselves as more than just
friends.  Your indecisive cousin Kyousuke really hurt that Hiyama girl
by letting her think she was something more than a friend for all those
years.  You had better pay attention to these relationships.  And you,
of all people, have no excuse not to know what they're thinking.  Just
use your telepathy."
     "Ojiichan!  All my life I've been told by my parents and sister
not to use my powers to cheat," Kazuya replied.
     Grandfather huffed.  "Yes, yes, so very noble of you.  But think.
Normal humans pay attention to their relationships using mundane means,
and they can do just fine.  Are you going to use hiding your powers as
an excuse to cover some uncomfortable truth?"
     As Kazuya thought about Grandfather's words, Grandfather slapped
him on the back again.  "Now go, Kazuya!  Your friends-your |girl
friends|-are waiting."
     Kazuya sprinted out of the barn, waving to his friends.  "Let's
go!" he shouted, raising his fist into the air.  His enthusiasm was
contagious, as the others started at a rapid pace.  They slowed once
they left the vicinity of the cottage, and its outside lights faded in
the distance.  The first quarter moon provided some light, but Yukio
and Maiko carried flashlights to guide their way.  They followed the
road that led to the cottage, then turned onto the "main road," a road
still far smaller than any they were used to back home.  A very slight
orange glow was far ahead, from the lights of the town and the
celebration's bonfire.
     Kyouko gazed up at the night sky.  It was a strikingly clear
night, and the stars shone brighter and crisper than they appeared in
the city.  "Wow," she said, amazed by the sight.
     Kazuya joined her.  "It's beautiful," he said.  His gaze fell on
Kyouko, illuminated by the pale moonlight.  "Beautiful," he thought
again.
     A harsh yellow light then filled his eyes, causing Kazuya to
squint.  "Don't slow down," Yukio said, from behind the light.
     Kazuya rubbed his eyes, and resumed walking.  Seeing Kyouko's
smile made that small amount of pain worthwhile.
     The group walked in silence for a moment.  Emi glanced back, and
slowed her pace to allow Kazuya to catch up.
     "Ne, Kazuya," Emi started, smiling.
     "Yes?" Kazuya replied.
     "So what better way up the mountain was your grandfather talking
about?" Emi asked Kazuya.
     Kazuya laughed nervously as he thought about exactly what method
Grandfather was referring to.  He thought quickly before blurting out,
"You know, I don't know!  He's never taken me to the mountain.  And
if he did, he'd probably leave me there, to teach me some sort of
object lesson!"

* * * * *

     "Enjoy delicious takoyaki!  Just 500 yen!"
     Kazuya looked over to the booth and saw his mother preparing
takoyaki and Emi calling out to customers, waving a dumpling.  This
Emi was wearing a very revealing bikini.  He glanced at the real Emi
walking to his right.  Kazuya shook his head.
     "Hi, Akane," Kazuya said nonchalantly.
     "Hi, everyone!" Akane said cheerily, dropping the illusion that
only Kazuya could see.  "You all want some takoyaki, right?"
     Surprisingly, Emi was first in line.  "I'll have one order," she
said, dropping a 500 yen coin on the counter.  Everyone then placed his
or her own order.
     "I didn't picture you as a takoyaki eater," Kazuya commented to
Emi.
     Emi smiled.  "It's a festival.  You have to eat festival food!"
     "I'll agree to that!" Yukio said, popping two dumplings in his
mouth.
     In the middle of eating, Kyouko suddenly laughed.  "What's so
funny?" Kazuya asked.
     "I was just thinking of the first time they served 'tako' at
lunch in my American school."
     "They serve octopus in American school lunches?" Yukio asked
incredulously.
     "That's just it, they don't.  I heard 'tako,' but it was actually
|taco|, a Mexican dish.  It's spicy beef in a corn tortilla.  I
remember being very confused when I was served that!"
     "Ah," said several of the teens.
     "How was it?" asked Maiko.
     "I didn't like it at first.  But I got used to eating American
food, with all that beef and not enough fish or rice.  And you
definitely couldn't get takoyaki!"  Kyouko finished off her takoyaki
with a smile.
     Kazuya looked around at the various booths.  "Now, how many prizes
am I going to win?" he wondered aloud.  Emi snickered.
     Yukio pointed to one booth.  "I bet I'll win more prizes than you,
Kazuya."
     Kazuya laughed as he saw which booth.  "Throwing a ball to knock
down plastic jugs?  I'm not a fool, Yukio-kun.  You're a skilled
baseball player, and I'm not."
     "I seem to remember you're not a bad pitcher yourself,
Kazuya-kun*," Yukio replied.  "I think you're just chicken," he
continued, smiling slyly.
*See Fugawari Orange Street Episode 8
     Kazuya pointed to another booth, conveniently changing the
subject.  "Let's do the gun game instead.  Neither of us are Americans,
so neither of us will have any advantage."
     Kyouko shook her head.  "America is not like the movies.  I didn't
see any guns when I lived there."
     Kazuya shrugged.  "Anyway, let's go."
     Yukio and Kazuya lined up at the booth, each paying for three
shots, while Kyouko and Maiko watched, and Emi looked at another booth.
The booth attendant loaded a cork in the rifle and passed it to Kazuya.
He leaned forward, steadying the rifle.  However, he pulled up as he
fired, and the cork sailed safely over the toy.
     "Okay, let's try that again," he though.  Kazuya loaded the cork,
and searched the prizes.  One of the kappa dolls looked to be leaning
slightly.  He took aim on that one, but fired wide right.  His third
cork, however, knocked down the prize.
     Yukio then took his three shots.  The first and third hit,
knocking down a pair of pastel-colored teddy bears.
     The attendant gave the prizes to the two youths.  Yukio held up
the pink and blue bears.  "Who do these remind you of, Kazuya-kun?" he
said.  Both laughed as they thought of their classmates.
     Kazuya turned to Maiko, showing her his kappa doll.  "Who does
this remind you of?" he said.  Maiko burst out laughing, and Kazuya
joined her in contagious laughter.
     Kyouko smiled, but didn't understand.  "What's so funny?"
     "Yeah, what's so funny," asked Emi, rejoining them.
     Kazuya quickly hid the kappa doll behind his back.  "Nothing,
we're just laughing at the pink and blue bears," he said, pointing to
Yukio's prizes.
     "I'll tell you later," mouthed Maiko to Kyouko.
     Kazuya and friends wandered around the festival, watching young
and old alike participating on the games and enjoying the evening.
Yukio tried a few more games, winning more small prizes.  They all
rejoined Kazuya's family when it came time for the fireworks.
     "That was wonderful," Maiko said after the fireworks finished.
     "For once, I agree with you, Asagiri" Emi added.
     The group walked back through the booths.  Many were beginning to
close down, as the festival was winding to a close.  Kyouko stopped by
one of them, grabbing Kazuya to get his attention.  He looked, seeing a
sextet of plastic bottles set upon a crate, and baseballs ready to be
thrown.
     "How cute!" she said, pointing to a Donald Duck doll.
     The woman behind the booth smiled.  "I think it's cute, too.  But
it's not one of my prizes.  It was a gift from a friend."
     Kyouko turned away, dejected.  But the woman continued.  "But I
have many other dolls at home.  How about I give your boyfriend a
chance to win it?"  Kazuya and Kyouko looked at each other, and then
both blushed.
     "I'm not..." Kazuya started, but then said, "Sure, I'll give it a
try."
     The woman smiled.  "But I won't make it easy."  She added four
more plastic bottles, to form a pyramid of 10.  "If you can knock down
all ten bottles with one ball, I'll give you this doll."
     Kyouko smiled excitedly.  Kazuya dropped a coin on the counter.
"I won't give up until I win it!"
     Kazuya tossed one of the baseballs in his hand and assessed the
situation.  One ball would knock down the original group of six bottles
if thrown right, and the three above them would certainly fall, but
that last bottle on the bottom row would be a problem.  "All I need is
for the top bottle to fall down and knock it over," he thought.  And
with the right telekinetic nudge, that would work.
     "All right, here it goes," Kazuya said.  He focused, and threw the
ball.  He sent out a small bit of Power, then pulled back as he
realized he had missed entirely!  The ball thudded loudly as it hit
the crate, causing the pyramid to shake, but only the bottle moved by
the Power fell.
     "Hah hah, well isn't that unusual?" Kazuya interjected nervously.
"Let's try that again," he said more firmly, placing another coin on
the counter.  This time, he paid more attention to the throw, and it
worked as planned.
     "Here you go," the woman said, smiling and handing over the
doll.  Kyouko beamed.
     "Thank you, Kazuya," she said.

* * * * *

     Kazuya sat on the roof with Emi, under the beautiful, clear sky.
They gazed at the stars, pointing, tracing the constellations.
     "You really know the night sky, Shimada-san," Kazuya said,
laughing.
     "I've always liked astronomy," she replied.  "There's something...
great about stars.  Greater than all of us."
     "You know, I've always felt a connection to these stars," Kazuya
said.
     Emi smiled.  "Oh, so you're going to tell me you came from the
stars?"
     Kazuya choked.  "I... uh...."
     Emi laughed.  "Or you just thought that sounded good."
     Kazuya laughed nervously.  "Yeah, you saw right through me."
     A breeze blew over the house, leaves rustling in the background.
Emi shivered, and pulled closer to Kazuya.  Kazuya felt his heart thump
in his chest.  He hesitantly reached his arm across Emi's shoulders,
resting his hand lightly on her arm.  Another breeze came, and Kazuya
pulled Emi closer.  She looked him in the eye.  He brought his head
closer, and closed his eyes.  He felt very nervous, his heartbeat
pounding rapidly.  Then, he felt pain.  Opening his eyes, he saw Emi's
fist in his stomach.
     Kazuya awoke from his once-blissful revelry, aware of a dull pain.
He opened his eyes for real, and then noticed the soccer ball planted
firmly on his stomach.  Yukio was standing over him.  "Isn't it time
you woke up, Kazuya?" he asked.
     Kazuya blinked as the golden light of dawn shone straight in his
face.  He pulled himself up, rubbing his eyes.  "Isn't it a little
early to get up on a Sunday?" he complained.
     "I'm used to getting up around now," Yukio replied.  "If I don't
have practice, I'm running or exercising.  Let's kick around the soccer
ball while we're waiting for everyone else to get up."
     "Sure," Kazuya replied.  He pulled on his shoes, and then went to
the sink.  Splashing a little water in his face, he felt almost human.
Kazuya and Yukio then headed outside, to the field behind the cottage.
     Kazuya pointed to one side of the field.  "Your goal will be
between the tree and the boulder.  I'll guard the area between the
bush and that post."
     "Cheater," Yukio said.
     "What do you mean, cheater?" Kazuya feigned.
     "You always claim that goal, because it's smaller."
     Yukio was absolutely right, but Kazuya was surprised he remembered
that from his last trip to the cottage!  Kazuya waved off Yukio's
complaint.  "That may be, but you're bigger than me, so it all balances
out.  Now, are we going to play, or what?"
     "I won't go easy on you," Yukio warned.
     "You never do," Kazuya replied.
     Yukio did not go easy on Kazuya.  They both ran hard, both trying
to steal the ball while the other was dribbling.  Yukio frequently
broke free, approaching Kazuya's goal and kicking it in with fair
accuracy.   Kazuya's only advantage was greater nimbleness.  He was
better able to steal the ball before Yukio could trap it.  After a few
successes, Kazuya noticed Yukio using his larger body to forcibly crowd
out Kazuya, in a way he felt warranted a yellow card.  "Where's a
referee when you need one?" he thought.
     After about fifteen minutes, Kazuya was definitely feeling winded,
but Yukio had endurance in reserve.  Still, Kazuya toughed it out.
He managed to fake out Yukio, making him think he was heading to the
left when he was merely feinting.  He managed to gain control of the
ball, and drove towards Yukio's goal.  Kazuya glanced back, and saw
Yukio charging towards him.  He decided to try a shot on goal, and
kicked the ball hard.  He ended up kicking it too hard, and the ball
lofted into the air, where a breeze caught it and blew it towards the
woods.
     Yukio moved to chase down the errant soccer ball, but Kazuya waved
him off.  "I'll go get it, Yukio," he said.
     Kazuya trotted after the soccer ball, breathing heavily.  He
spotted its resting place.  Pushing aside some branches, he grabbed it
from under the shrub where it had rolled.  He looked back towards the
cottage, and saw Kyouko, sitting on the porch.  She was looking off
towards the mountain, appearing lost in thought.
     "She looks so pensive.  What's on her mind?"  Kazuya weighed the
pros and cons of getting a closer look at her thoughts, before
remembering Grandfather chiding him for not using his gift.  With
uncharacteristic determination, he looked into her mind.  All he heard,
though, was the soft strains of a violin and the musings of a piano.
     "Oi, Kazuya!  Wake up!"
     Kazuya looked up to see Yukio shouting at him.  Kazuya hurried
back to his game.
     Kazuya's brief rest refreshed him, but after another fifteen
minutes playing, he felt more tired than ever.  Kazuya excused himself
from further play, and headed back to the cottage.
     Maiko and Kyouko were now both sitting on the porch, talking.
Kazuya approached them.
     "Good morning, Mai-chan, Kyouko," he said.
     "Good morning," both replied.
     "How are you feeling, Mai-chan?" Kazuya asked.
     "Pretty good, considering what happened," she replied.  "There's
still a dull pain in my legs, but I felt a lot worse back at Sami Beach.*"
*See Fugawari Orange Street Episode 6
     "I'm glad you're doing so well," Kazuya responded.  He sat down
next to Maiko.
     Kazuya hesitated, not sure what to say.  Finally, he commented to
no one in particular, "I hope you're enjoying this trip?"
     "Oh, you know I like coming here, Kazu-kun," Maiko answered.
"Don't you remember, silly?  It hasn't been THAT long."
     "Yes, this is wonderful," Kyouko concurred.  "Somehow, the
mountains in America can't compare to the mountains of Japan."
     "I'm glad you're happy," Kazuya replied.
     Kazuya sniffed the air, detecting the aroma of frying eggs.
"Grandmother is making breakfast!" he commented.  He looked around,
then continued.  "Where's Shimada-san?  She'll be late for breakfast
if she doesn't wake up!"
     "Oh, Shimada-san has been up for hours," Maiko said, derisively.
"She's studying in our room, very diligently."
     "Even if she isn't socializing with us, that's no reason for her
to miss breakfast.  I'll go let her know."  Kazuya departed the porch.
     Kazuya knocked on the door to the room where Emi stayed.  "Hai?"
came the reply.
     "It's me, Kazuya," he said.  "Can I come in?" he asked, hesitantly.
     "Sure," Emi replied.
     Kazuya opened the door, seeing Emi seated at the desk in the room,
with a literature textbook and her notebook open.  Emi glanced up as
he entered, but kept most of her focus on her homework.
     "It's too nice of a day to be doing homework," Kazuya said.
"Besides, that Japanese literature assignment isn't due until
Friday."
     Emi huffed indignantly.  "Unlike you, Kasuga-kun, I take my
studies seriously.  I know I need to devote significant effort to the
subject of Japanese literature to please our teacher and pass the
juken with highest marks."
     "I'll have you know I study seriously, too," Kazuya replied.  "I
just realize that when given the chance to see unspoiled nature,
mundane tasks like homework can wait until we're back in town."
     Emi shut her textbook.  "Perhaps I will delay my studies until
later, and enjoy the rest of the day here."  She stacked her notebook
and pen neatly atop the textbook.  "But in exchange, you will have to
show me how well you study.  Let's meet to review the readings and the
assignment Thursday after school."
     Kazuya was ready to defend himself, before Emi's words registered,
jolting his system.  "A... a study date?" he thought to himself.  When
he finally came back to his senses, he realized his jaw must have been
hanging open for some time.  He regained his composure, and stood tall.
"Yes, let's meet Thursday.  I think you'll be pleased with how well I
study."
     "I'm looking forward to it," Emi replied, smiling.
     "I'd better go help my family with breakfast."  Kazuya departed.
     Kazuya had a hard time containing his smile as he helped his
grandmother set the table.  His mind was already on his upcoming date
with Emi.  In his absent-minded state, he almost dropped a stack of
plates.
     "Kazuya!  Watch what you're doing!" Akane chided him from the
kitchen.
     Soon, plates of food were brought to the table.  Grandmother had
prepared a big American-style breakfast to see off her guests.
Everyone sat down and ate.  Kazuya really enjoyed breakfast, and good
though the food was, the food wasn't the reason for his enjoyment.

* * * * *

     Kazuya looked at the bags stacked by the two cars.  His father
and Yukio were making quick work at packing for the return journey.
Grandmother was saying goodbye to her grandchildren.
     "Goodbye, Kazuya, Akane," she said, hugging Akane and patting her
on the back.  "I hope you enjoyed your trip here."
     "Hai, Obaachan," Akane replied.
     "Yes, this trip was wonderful," Kazuya said.
     Kazuya looked off towards the mountains.  His spirit was soaring.
He felt as if he were astride the tallest peak, the entire world open
before him.
     Kazuya gazed up at the mountain peak again.  "Yes, I can see the
world is definitely smiling on me."

END EPISODE 13

Fugawari Orange Street Episode 13 Credits      | Episode Date: 5/25/96
-----------------------------------------------+-----------------------
                                  Lead writer: | Greg Dreher
                      Editing and pre-reading: | Tony Chen
                  New characters and concepts: | Tony Chen
                                               | Greg Dreher
                                               | Daniel Lee
                                               | Paolo Valladolid
                                               | Jeoff Wilks
This series would not exist if it weren't for: | Matsumoto Izumi-sama
-----------------------------------------------+-----------------------